.widget-title {
    display: none;
}
.menu-list .current-menu-item, .menu-list .current-menu-ancestor, .menu-list .current_page_item, .menu-list .current_page_ancestor

{
	
	 background-color: #4f5b69;
    border-left: 3px solid #0597c8;
    transition: all 1s ease 0s;

	
}

.footer1 ul li ul{
	
 display: none;
}

.offscreen {
    display: none;
}

.widget.widget_text {
    list-style: outside none none;
}

.footer1 li {
	
	 border-bottom: none !;
}

.about-us1 {
    margin-top: 21px;
}
.menu-list p.carett {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    font-size: 21px;
    font-weight: bold;
    height: 22px;
    line-height: 21px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 9px !important;
    width: 21px;
}

.menu-list li {
    border-bottom: medium none;
    float: left;
   
    font-weight: normal;
   
    padding: 0;
    position: relative;
   
    width: 100%;
    z-index: 1;
}

.menu-list .menu-content li ul li p {
    display: none !important;
}




.about1{ background:#0597C8;
                  background: -webkit-linear-gradient(#0063ab, #0496cb); 
    background: -o-linear-gradient(#0063ab, #0496cb); 
    background: -moz-linear-gradient(#0063ab, #0496cb); 
    background: linear-gradient(#0063ab, #0496cb);
}

h1 { 
    display: block;
    font-size: 1em;
    }
.about1 h1 {color:#fff;   
}   

.about1 p {  color:#fff;      }    

.about1 a { color:#fff;      font-weight:600;}

.galleryvideo h3 {
    text-align: center;
}

.gallery1 {

  
    margin-top: 22px;
 
}

.blog img
{
    width: 28%;
    float: left;
   
    padding: 5px;
    border: 1px dashed #0495ca;
    margin-right: 16px;
  
}

.blog p {
    text-align: justify;
}
.blog{
    
    border-bottom: 1px dashed #0064ac;
}
h6 {
    color: #000;
    font-size: 23px;
    margin-top: 0px;
    font-weight: bold;
}



.news-heading {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    border-bottom: 1px dashed #000;
    margin-bottom: 18px;
}

.blog-btn {
    margin-bottom: 13px;
    float: left;
    width: 100%;
}

.services2 h2 {
    font-size: 15px;
}